# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. I. Yakubovsky, Y. V. Stebunov, R. V. Kirtaev, G. A. Ermolaev, M. S. Mironov, S. M. Novikov, A. V. Arsenin,  V. S. Volkov.
    Ultrathin and ultrasmooth gold films on monolayer MoS<sub>2</sub>.
    <a href="https://doi.org/10.1002/admi.201900196"><i>Adv. Mater. Interfaces</i> <b>6</b>, 1900196 (2019)</a>
    (Numerical data kindly provided by Georgy Ermolaev)
COMMENTS: |
    Au thickness = 4.1 nm, e-beam evaporated at 5 Å/s with a base pressure of 5e-7 Torr on MoS<sub>2</sub> CVD monolayer on SiO<sub>2</sub> substrate at T = 20 °C. Thickness was determined by AFM.
DATA:
  - type: tabulated nk
    data: |
        0.3 1.469 1.596
        0.31 1.621 1.537
        0.32 1.739 1.499
        0.33 1.823 1.396
        0.34 1.823 1.313
        0.35 1.872 1.216
        0.36 1.791 1.175
        0.37 1.685 1.139
        0.38 1.645 1.126
        0.39 1.602 1.168
        0.4 1.534 1.187
        0.41 1.474 1.209
        0.42 1.403 1.222
        0.43 1.318 1.259
        0.44 1.242 1.309
        0.45 1.176 1.371
        0.46 1.109 1.436
        0.47 1.034 1.514
        0.48 0.934 1.614
        0.49 0.890 1.692
        0.5 0.850 1.781
        0.51 0.821 1.881
        0.52 0.799 1.977
        0.53 0.768 2.064
        0.54 0.740 2.146
        0.55 0.735 2.162
        0.56 0.687 2.208
        0.57 0.653 2.268
        0.58 0.631 2.333
        0.59 0.610 2.397
        0.6 0.581 2.459
        0.61 0.553 2.531
        0.62 0.534 2.608
        0.63 0.523 2.686
        0.64 0.514 2.763
        0.65 0.510 2.840
        0.66 0.507 2.915
        0.67 0.510 2.984
        0.68 0.523 3.043
        0.69 0.544 3.049
        0.7 0.529 3.175
        0.71 0.556 3.270
        0.72 0.575 3.353
        0.73 0.588 3.432
        0.74 0.603 3.510
        0.75 0.628 3.586
        0.76 0.657 3.649
        0.77 0.678 3.705
        0.78 0.696 3.756
        0.79 0.716 3.806
        0.8 0.738 3.852
        0.81 0.764 3.890
        0.82 0.798 3.915
        0.83 0.835 3.929
        0.84 0.874 3.932
        0.85 0.924 3.916
        0.86 0.934 4.007
        0.87 0.943 4.094
        0.88 0.952 4.179
        0.89 0.962 4.262
        0.9 0.970 4.344
        0.91 0.976 4.425
        0.92 0.981 4.509
        0.93 0.986 4.591
        0.94 0.988 4.677
        0.95 0.989 4.767
        0.96 0.987 4.863
        0.97 0.979 4.968
        0.98 0.968 5.083
        0.99 0.953 5.205
        1 0.927 5.345
        1.01 0.943 5.375
        1.02 0.957 5.406
        1.03 0.970 5.439
        1.04 0.981 5.474
        1.05 0.992 5.508
        1.06 1.000 5.546
        1.07 1.009 5.582
        1.08 1.016 5.621
        1.09 1.023 5.656
        1.1 1.029 5.695
        1.11 1.034 5.734
        1.12 1.038 5.775
        1.13 1.042 5.812
        1.14 1.045 5.853
        1.15 1.046 5.898
        1.16 1.049 5.937
        1.17 1.050 5.982
        1.18 1.051 6.028
        1.19 1.052 6.079
        1.2 1.052 6.128
        1.21 1.052 6.182
        1.22 1.055 6.228
        1.23 1.055 6.285
        1.24 1.054 6.348
        1.25 1.055 6.410
        1.26 1.058 6.451
        1.27 1.063 6.491
        1.28 1.066 6.545
        1.29 1.070 6.601
        1.3 1.075 6.655
        1.31 1.078 6.714
        1.32 1.083 6.768
        1.33 1.090 6.812
        1.34 1.097 6.862
        1.35 1.105 6.915
        1.36 1.114 6.961
        1.37 1.121 7.015
        1.38 1.131 7.059
        1.39 1.141 7.097
        1.4 1.152 7.137
        1.41 1.160 7.196
        1.42 1.167 7.256
        1.43 1.177 7.305
        1.44 1.186 7.346
        1.45 1.197 7.389
        1.46 1.208 7.432
        1.47 1.218 7.478
        1.48 1.227 7.527
        1.49 1.237 7.570
        1.5 1.247 7.607
        1.51 1.257 7.650
        1.52 1.267 7.693
        1.53 1.277 7.734
        1.54 1.286 7.778
        1.55 1.296 7.820
        1.56 1.305 7.863
        1.57 1.314 7.903
        1.58 1.324 7.942
        1.59 1.333 7.989
        1.6 1.342 8.033
        1.61 1.351 8.075
        1.62 1.359 8.119
        1.63 1.367 8.165
        1.64 1.376 8.207
        1.65 1.384 8.256
        1.66 1.391 8.300
        1.67 1.398 8.344
        1.68 1.406 8.384
        1.69 1.412 8.426
        1.7 1.419 8.467
        1.71 1.426 8.507
        1.72 1.433 8.554
        1.73 1.439 8.597
        1.74 1.445 8.640
        1.75 1.450 8.683
        1.76 1.456 8.725
        1.77 1.462 8.765
        1.78 1.468 8.809
        1.79 1.474 8.855
        1.8 1.479 8.894
        1.81 1.484 8.937
        1.82 1.490 8.982
        1.83 1.496 9.032
        1.84 1.502 9.078
        1.85 1.508 9.125
        1.86 1.515 9.173
        1.87 1.520 9.219
        1.88 1.525 9.265
        1.89 1.531 9.308
        1.9 1.537 9.355
        1.91 1.543 9.407
        1.92 1.549 9.457
        1.93 1.555 9.505
        1.94 1.563 9.553
        1.95 1.558 9.566
        1.96 1.569 9.601
        1.97 1.581 9.721
        1.98 1.587 9.767
        1.99 1.596 9.818
        2 1.594 9.852
        2.01 1.600 9.896
        2.02 1.601 9.947
        2.03 1.600 9.972
        2.04 1.608 10.035
        2.05 1.612 10.079
        2.06 1.621 10.127
        2.07 1.629 10.184
        2.08 1.630 10.235
        2.09 1.635 10.271
        2.1 1.637 10.310
        2.11 1.650 10.385
        2.12 1.659 10.442
        2.13 1.674 10.507
        2.14 1.678 10.551
        2.15 1.679 10.596
        2.16 1.680 10.639
        2.17 1.691 10.689
        2.18 1.695 10.739
        2.19 1.694 10.777
        2.2 1.694 10.820
        2.21 1.700 10.875
        2.22 1.715 10.942
        2.23 1.725 10.990
        2.24 1.734 11.042
        2.25 1.743 11.094
        2.26 1.744 11.138
        2.27 1.749 11.192
        2.28 1.761 11.251
        2.29 1.769 11.305
        2.3 1.781 11.359
        2.31 1.786 11.394
        2.32 1.786 11.431
        2.33 1.791 11.470
        2.34 1.801 11.524
        2.35 1.808 11.574
        2.36 1.817 11.619
        2.37 1.819 11.662
        2.38 1.834 11.716
        2.39 1.836 11.774
        2.4 1.850 11.834
        2.41 1.897 11.874
        2.42 1.910 11.924
        2.43 1.923 11.990
        2.44 1.935 12.057
        2.45 1.943 12.107
        2.46 1.948 12.149
        2.47 1.960 12.200
        2.48 1.967 12.250
        2.49 1.966 12.293
        2.5 1.980 12.346
        2.51 1.987 12.403
        2.52 2.006 12.463
        2.53 2.013 12.530
        2.54 2.037 12.595
        2.55 2.033 12.664
        2.56 2.053 12.691
        2.57 2.061 12.719
        2.58 2.073 12.769
        2.59 2.084 12.833
        2.6 2.093 12.880
        2.61 2.104 12.935
        2.62 2.116 12.976
        2.63 2.126 13.006
        2.64 2.132 13.073
        2.65 2.139 13.138
        2.66 2.146 13.160
        2.67 2.169 13.214
        2.68 2.189 13.282
        2.69 2.184 13.331
        2.7 2.204 13.369
        2.71 2.206 13.442
        2.72 2.256 13.533
        2.73 2.263 13.538
        2.74 2.281 13.579
        2.75 2.298 13.666
        2.76 2.305 13.726
        2.77 2.323 13.783
        2.78 2.328 13.827
        2.79 2.339 13.850
        2.8 2.356 13.919
        2.81 2.361 13.960
        2.82 2.369 14.007
        2.83 2.389 14.050
        2.84 2.417 14.125
        2.85 2.427 14.192
        2.86 2.446 14.254
        2.87 2.457 14.284
        2.88 2.461 14.289
        2.89 2.463 14.342
        2.9 2.474 14.366
        2.91 2.493 14.464
        2.92 2.506 14.517
        2.93 2.525 14.542
        2.94 2.536 14.588
        2.95 2.567 14.653
        2.96 2.566 14.720
        2.97 2.577 14.771
        2.98 2.587 14.804
        2.99 2.621 14.826
        3 2.633 14.860
        3.01 2.657 14.927
        3.02 2.669 15.012
        3.03 2.685 15.090
        3.04 2.700 15.142
        3.05 2.721 15.196
        3.06 2.734 15.242
        3.07 2.758 15.280
        3.08 2.767 15.317
        3.09 2.784 15.381
        3.1 2.791 15.445
        3.11 2.802 15.486
        3.12 2.830 15.526
        3.13 2.842 15.550
        3.14 2.857 15.590
        3.15 2.893 15.685
        3.16 2.898 15.759
        3.17 2.909 15.797
        3.18 2.920 15.815
        3.19 2.942 15.884
        3.2 2.963 15.932
        3.21 2.976 16.028
        3.22 2.995 16.067
        3.23 2.982 16.119
        3.24 3.002 16.128
        3.25 3.007 16.186
        3.26 3.033 16.234
        3.27 3.056 16.318
        3.28 3.075 16.394
        3.29 3.131 16.346
        3.3 3.141 16.498
CONDITIONS:
    film_thickness: 4.1e-9
    substrate: MoS2/SiO2
